Variant 'apiElements' capability org.springframework.boot:spring-boot-gradle-plugin:3.0.0

Han Solo 青苗 | 491 | 2022-12-05

升级 JDK 17+ 异常

Variant 'apiElements' capability org.springframework.boot:spring-boot-gradle-plugin:3.0.0

gradle 7.5.1 导致插件无法下载

问题标签: Java

关于作者

青苗
青苗

青苗幼儿园园长

等级 LV5

粉丝 20

获赞 47

经验 1182